Bug 1808337 - 'oc get volumesnapshotclass' should show deletionPolicy/driver info
Summary: 'oc get volumesnapshotclass' should show deletionPolicy/driver info
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.4
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.4.0
Assignee: Christian Huffman
QA Contact: Wei Duan
URL:
Whiteboard:
Depends On: 1800470
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-28 09:44 UTC by Liang Xia
Modified: 2020-05-04 11:43 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1800470
Environment:
Last Closed: 2020-05-04 11:43:15 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-csi-snapshot-controller-operator pull 31 0 None closed [release-4.4] Bug 1808337: Update getters to match upstream 2020-03-20 08:53:41 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:43:33 UTC

Comment 4 Wei Duan 2020-03-05 11:19:35 UTC
Verified pass.

$ oc get clusterversion
NAME      VERSION                             AVAILABLE   PROGRESSING   SINCE   STATUS
version   4.4.0-0.nightly-2020-03-03-175205   True        False         9h      Cluster version is 4.4.0-0.nightly-2020-03-03-175205

$ oc get volumesnapshotclass
NAME                DRIVER               DELETIONPOLICY   AGE
csi-azuredisk-vsc   disk.csi.azure.com   Delete           11s

Comment 6 errata-xmlrpc 2020-05-04 11:43:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.